<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje PodrediPo="Sifra_Art" />

	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Nr" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="0" />

        <Red ImeId="ecd" Naslov="DUD_Hyrje" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />

	<Red ImeId="brnaim" Naslov="nr.d." Formula="" Sirina="4" DaliSuma="N" KojTip="s" Font="" Kod="" Brojac="N" />

        <Red ImeId="datum_ecd" Naslov="Data_DUD" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />

	<Red ImeId="sifra_art" Naslov="Shifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="imeart" Naslov="Emertimi" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="edmera" Naslov="Nj_mat" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="cKolicina" Naslov="Sasia_stok" Formula="Kolicina_Vlez-Kolicina_Izlez" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.###" />
	<Red ImeId="cNetoTezina" Naslov="Pesha_Kgr" Formula="cKolicina*Tezina" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.###" />

	<Red ImeId="Cena_Osn_Car" Naslov="Cmimi_baze" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.000" />
        <Red ImeId="cVredn_Osn_Car" Naslov="Baza_doganore" Formula="(Kolicina_Vlez-Kolicina_Izlez)*Cena_Osn_Car" Sirina="14" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />

	<Red ImeId="carbroj" Naslov="Kodi_doganor" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Drzava" Naslov="Origjina" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
 
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>

